Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xtend.shared.ui;singleton:=true
Bundle-Version: 2.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jdt.core,
 org.eclipse.jface.text,
 org.eclipse.ui.ide,
 org.eclipse.ui.editors,
 org.eclipse.xtend,
 org.eclipse.xpand,
 org.eclipse.ui.views,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.jdt.ui,
 org.eclipse.search,
 org.eclipse.debug.ui,
 org.eclipse.ui.navigator,
 org.eclipse.emf.mwe.ui,
 com.google.guava
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.xtend.shared.ui.Activator
Export-Package: org.eclipse.xtend.shared.ui,
 org.eclipse.xtend.shared.ui.core,
 org.eclipse.xtend.shared.ui.core.action,
 org.eclipse.xtend.shared.ui.core.builder,
 org.eclipse.xtend.shared.ui.core.internal,
 org.eclipse.xtend.shared.ui.core.internal.preferences;x-friends:="org.eclipse.xtend.shared.ui.test",
 org.eclipse.xtend.shared.ui.core.metamodel,
 org.eclipse.xtend.shared.ui.core.metamodel.jdt,
 org.eclipse.xtend.shared.ui.core.metamodel.jdt.javabean,
 org.eclipse.xtend.shared.ui.core.metamodel.jdt.oaw,
 org.eclipse.xtend.shared.ui.core.preferences,
 org.eclipse.xtend.shared.ui.core.properties,
 org.eclipse.xtend.shared.ui.core.search,
 org.eclipse.xtend.shared.ui.editor,
 org.eclipse.xtend.shared.ui.editor.navigation,
 org.eclipse.xtend.shared.ui.editor.outlineview,
 org.eclipse.xtend.shared.ui.editor.preferences,
 org.eclipse.xtend.shared.ui.expression,
 org.eclipse.xtend.shared.ui.expression.editor,
 org.eclipse.xtend.shared.ui.expression.editor.codeassist,
 org.eclipse.xtend.shared.ui.internal,
 org.eclipse.xtend.shared.ui.wizards
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.ibm.icu.text;version="4.0.0"

